@charset "utf-8";
/*
Theme Name: arkhe_child
Template: arkhe
*/

/* CSS Document */

/* common */

body{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
a{
	text-decoration: none;
}
.center{
	text-align: center;
}
.t_left{
	text-align: left;
}
.no_pc{
	display: none;
}

/* header */
.l-header__logo{
	margin-left: 5%;
}


/* footer */
.l-footer{
	margin-top: 80px;
}
.f_navi{
	font-weight: bold;
	font-size: 1rem!important;
}
.l-footer__nav{
	justify-content: flex-start;
}
.l-footer__nav a{
	color: #053b7d;
	font-weight: bold;
	font-size: 1rem!important;
}
.l-footer__foot{
	border-top: solid 1px #171c61;
	width: 100%;
	padding: 10px;
	margin-top: 80px;
}

/* contact */
.contact_flow ul li.step_on{
	border-color: #a3bce2!important;
	background: #a3bce2!important;
}

/* pagetitle */
.p-topArea{
	align-items: flex-end;
	padding: 0;
}
.p-topArea.-noimg{
	background: #efefef url("images/pagetitle.jpg") no-repeat right bottom/cover;
}
#top_title_area{
	min-height: 300px;
}
#top_title_area .l-container{
	max-width: 100%;
	padding-left: 0;
}
.p-topArea__title .c-pageTitle__main{
	color: #FFF;
	background: rgba(5,59,125,0.7);
	max-width: 45%;
	padding: 35px  1rem 35px 4rem;
	letter-spacing: 0.8rem;
	text-align: left;
	font-size: 1.8rem;
}
.c-widget__title{
	color: #053b7d;
}
.has-huge-font-size{
	font-size: 2.3rem!important;
	line-height: 1.4;
}

/* index */
h2.wp-block-heading{
	color: #053b7d;
	font-size: 2rem;
}
h3.wp-block-heading{
	background: #053b7d;
	color: #fff;
	font-size: 1.4rem;
	border-radius: 20px;
	text-align: center;
	padding: 10px 20px 7px;
}
h5.wp-block-heading{
	border-bottom: solid 1px #053b7d;
	color: #053b7d;
	padding: 0 0 7px;
}
.lead{
	line-height: 2.3;
}
.ark-block-heading{
}
.ark-block-heading .ark-block-heading__main{
	font-size: 2.1rem;
	color: #053b7d;
	letter-spacing: 3px;
}
.ark-block-heading .ark-block-heading__sub{
	color: #a3bce2;
	letter-spacing: 3px;
	font-size: 1.6rem;
}

.top_banner{
	min-height: 320px;
}
.top_banner h3{
	margin: 70px 0 30px 60px;
	font-size: 2.2rem!important;
	font-weight: normal;
	letter-spacing: 5px;
}
.top_banner p{
	margin-left: 60px;
}
.btn01 a, .btn01 input, .btn01 button{
	background:#FFF url("images/btn_bg.webp") no-repeat center right 20px/23px auto!important;
	color: #053b7d!important;
	padding: 0.75em 50px 0.75em 40px;
	width: 230px;
	max-width: 100%;
	border-radius: 40px;
	transition: 0.3s;
	cursor: pointer;
	box-shadow: inset 0 0 0 1px #053b7d;
}
.btn01 a:hover, .btn01 input:hover, .btn01 button:hover{
	opacity: 0.5;
}
.bg01{
	background: url("images/bg01.webp") no-repeat bottom center/100% auto;
}
/* page */
.wp-block-table.table01 table td, table.formTable th, table.formTable td{
	border: none;
	background: #e9e9ee;
	padding: 20px!important;
	border-bottom: solid 10px #FFF;
}
.wp-block-table.table01 table tr td:first-child, table.formTable th{
	width: 25%;
	background: #053b7d;
	color: #FFF;
}

.wp-block-columns.nomargin{
	--wp-column-gap: 0rem;
    gap: 0 !important;
}
.top_about{
	gap: 0!important;
}
.ark-block-postList{
	max-width: 700px;
}
.p-postList.-type-simple{
	border-top: none;
}
.p-postList.-type-simple .p-postList__link{
	border-bottom: solid 1px #053b7d;
	color: #053b7d!important;
}
.interview_box{
	background: rgba(255,255,255,0.7);
	padding: 20px 40px;
	max-width: 80%;
	margin-bottom: 20px;
}
.konnahito{
	border-radius: 20px;
}

@media (min-width: 741px) {
	.c-drawerNav, .widget_categories>ul, .widget_nav_menu .menu, .widget_recent_entries__list, .wp-block-archives-list, .wp-block-categories-list, .wp-block-latest-comments, .wp-block-latest-posts:not(.is-grid), .wp-block-page-list{
		border: none;
		display: flex;
		flex-wrap: wrap;
	}
	.c-drawerNav .menu-item, .widget_categories li, .widget_nav_menu .menu-item, .widget_recent_entries__li, .wp-block-archives-list li, .wp-block-categories-list li, .wp-block-latest-comments__comment, .wp-block-latest-posts:not(.is-grid) li, .wp-block-pages-list__item{
		border: none;
	}
	
	.left_img img{
		position: absolute;
		left: 50%;
		top:-370px;
		z-index: 100;
		margin-left: -850px;
  		animation: bounce 1s ease infinite;
	}
	.right_img img{
		position: absolute;
		right: 50%;
		top:-80px;
		z-index: 100;
		margin-right: -850px;
  		animation: bounce 1s ease infinite;
	}
	.c-gnav__li>.c-gnav__a{
		padding: 36px 30px 46px;
		font-weight: bold;
		font-size: 1rem;
	}
	.menu-item-has-children a{
		background: url("images/h_navi01.webp") no-repeat bottom 10px center/19px auto;
		
	}
	.menu-item-2530 a{
		color: #FFF!important;
		background: #053b7d url("images/h_navi02.webp") no-repeat bottom 10px center/19px auto;
		transition: 0.3s;
		padding: 36px 60px 46px!important;
	}
	.menu-item-2530 a:hover{
		opacity: 0.5;
	}
	.top_slide h2{
		font-size: 3rem;
		letter-spacing: 10px;
		text-shadow: 3px 3px 3px rgba(0,0,0,0.4);
	}
	.top_slide h4{
		font-size: 1.6rem;
	}
	.btn01 a, .btn01 input, .btn01 button{
		min-width: 250px;
	}
}

@media (max-width: 740px) {
	.no_sp{
		display: none;
	}
	.no_pc{
		display: block;
	}
	.left_img{
		text-align: left;
	}
	.left_img img{
		max-width: 30%;
		margin-top: 20px;
  		animation: bounce 1s ease infinite;
	}
	.right_img{
		text-align: right;
	}
	.right_img img{
		max-width: 30%;
		margin-top: -40px;
  		animation: bounce 1s ease infinite;
	}
	h2.wp-block-heading{
		font-size: 1.6rem;
	}
	h3.wp-block-heading{
		font-size: 1.3rem;
	}
	.arkb-tabList__button{
		font-size: 1rem;
	}
	.ark-block-heading .ark-block-heading__main{
		font-size: 1.6rem;
	}
	.has-huge-font-size{
		font-size: 1.6rem!important;
	}
	.f_contact h3{
		font-size: 1.4rem;
	}
	.has-xxlarge-font-size, .u-fz-xxl{
		font-size: 1.4rem!important;
	}
	.has-xlarge-font-size, .u-fz-xl{
		font-size: 1.2rem!important;
	}
	.has-large-font-size{
		font-size: 1.1rem!important;
	}
	.top_bg .u-mt-60{
		margin-top: 0!important;
	}
	.top_bg .alignfull.wp-block-cover, .top_bg .alignfull.wp-block-group.has-background{
		padding: 0!important;
	}
	.top_bg img.wp-block-cover__image-background{
		display: none;
	}
	img.wp-image-2551{
		display: none;
	}
	.top_banner img{
		max-width: 150%;
		margin-left: -25%;
	}
	.btn01,.btn01 a, .btn01 input, .btn01 button{
		width: 100%;
		display: block;
	}
	#top_title_area{
		min-height: 200px;
	}
	.p-topArea__title .c-pageTitle__main{
		max-width: 60%;
		padding: 10px;
		letter-spacing: 0.2rem;
		font-size: 1.4rem;
	}
	

	
}